.error-404-section{width:100%;margin-top:30px;}
    .error-404-section .page-404-sec{margin:40px 0px;}
    .error-404-section .page-404-sec h1{font-size:30px;color:#221E20;}
    .error-404-section p{font-size:16px;line-height:24px;}
    .error-404-section .search__form{margin:0em auto;margin-bottom:2em;width:100%;max-width:720px;}
    .error-404-section .im-mainsearch .search__input{box-shadow: 0 1px 6px 0 rgba(32, 33, 36, .28);}
    .error-404-section .im-mainsearch .search__aicon{right:20px;z-index: 9;}
    .error-404-section ul{padding:0px;}
    .error-404-section ul li{list-style:none;display:inline;margin-right:15px;}
    .error-404-section ul li:nth-child(4){list-style:none;display:inline;margin-right:15px;}
    .error-404-section .im-btn-turquoise{font-size:14px;color:#221E20;background-color:#AAAAAA;border-radius:35px;padding:5px 20px;line-height:normal;border:1px solid #AAAAAA;}
    .error-404-section .im-btn-turquoise:hover{font-size:14px;color:#221E20!important;background-color:transparent;border-radius:35px;padding:5px 20px;line-height:normal;border:1px solid #AAAAAA;}
    .error-404-section ul li a:focus{font-size:14px;color:#221E20!important;background-color:transparent;border-radius:35px;padding:5px 20px;line-height:normal;border:1px solid #AAAAAA;}
    .ocw-newsection-heading .btn-viewall{padding:10px 0px 0px 0px;}

    @media (max-width: 1280px) {
        .error-404-section ul li{margin-right:9px;}
        .error-404-section .im-btn-turquoise{padding:5px 18px;}
        .error-404-section .im-btn-turquoise:hover{padding:5px 18px;}
    }
    @media (max-width: 992px) {
        .error-404-section .im-btn-turquoise{margin-bottom:15px;}
        .right-colm01 img{width:100%;}
        .error-404-section .page-404-sec{margin:0px 0px;}
    }
    @media (max-width: 480px) {
        .error-404-section .right-colm01{display:none;}
        .error-404-section p{font-size:14px;line-height:24px;}
        .error-404-section .page-404-sec h1{font-size:18px;}
        .error-404-section ul li{margin-right:12px;}
        .error-404-section .im-btn-turquoise{margin-bottom:15px;}
        .error-404-section .page-404-sec{margin:10px 0px;}
        .error-404-section ul li:nth-child(4){margin-right:15px;}
        .ocw-newsection-heading h1{font-size: 20px;}
        .ocw-newsection-heading .btn-viewall{padding: 0;margin-top: 0;line-height: 30px;}
    }
    @media (max-width: 360px) {
    .error-404-section .im-btn-turquoise{font-size:12px;padding:5px 15px;}
    .error-404-section .im-btn-turquoise:hover{font-size:12px;padding:5px 15px;}
    }
    @media (max-width: 320px) {
      .ocw-newsection-heading h1 {font-size: 16px;}
.ocw-newsection-heading .btn-viewall {line-height: 26px;}
    }